/* consultation section */
section.consultation .consultation_content {
    padding: 50px;
}

section.consultation .consultation_text {
    max-width: 680px;
    width: 100%;
    margin: auto;
    text-align: center;
}

section.consultation .consultation_text h2 {
    margin-bottom: 50px;
}

section.consultation .consultation_text p:last-child {
    margin-bottom: 50px;
}

section.consultation .consultation_cta {
    max-width: 275px;
    width: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 20px;
}
@media (max-width: 767px) {
    section.consultation .consultation_content {
        padding: 15px;
    }

    section.consultation .consultation_text h2 {
        margin-bottom: 10px;
    }

    section.consultation .consultation_text p:last-child {
        margin-bottom: 20px;
    }

    section.consultation .consultation_cta {
        max-width: 100%;
    }
}

@media (max-width: 575px) {
    
}

/* consultation section end */
